Loading ...
Sorry, an error occurred while loading the content.

Re: 1-100 Patches

Expand Messages
  • Aschwin Marsman - aYniK Software Solutio
    ... When you install vim-6.1.tar.bz2, vim-6.1-extra.tar.gz and vim-6.1-lang.tar.gz, all patches will be applied correctly. If you don t, then not all patches
    Message 1 of 2 , Aug 3, 2002
    • 0 Attachment
      On Fri, 2 Aug 2002, David Brown wrote:

      > I recently downloaded the Unix source code for Vim 6.1 and the 1-100 patches
      > .gz. When I applied the 1-100 patches I got lots of errors referring to the
      > other gui sources (I.e. vms, windows, etc). In addition, when I issued a
      > "make install" it failed because I did not have the file "README.txt" in the
      > lang directory.

      When you install vim-6.1.tar.bz2, vim-6.1-extra.tar.gz and
      vim-6.1-lang.tar.gz, all patches will be applied correctly.
      If you don't, then not all patches can be applied and
      errors will occur, but if you don't need the extra and
      lang archives, you also don't need those files ;-)

      > I touched the README.txt file, and ignored the failures and it seems to be
      > working. At least I hope so. :)

      It will be no problem, as stated above.

      Why not update to 6.1.143? This will be much easier when reporting possible
      problems.

      I use a script to download the latest patches (using ncftpget), and
      then a script to build vim, no handwork needed ;-)

      > David

      Best regards,

      Aschwin Marsman

      --
      aYniK Software Solutions all You need is Knowledge
      Bedrijvenpark Twente 305 NL-7602 KL Almelo - the Netherlands
      P.O. box 134 NL-7600 AC Almelo - the Netherlands
      telephone: +31 (0)546-581400 fax: +31 (0)546-581401
      a.marsman@... http://www.aYniK.com
    Your message has been successfully submitted and would be delivered to recipients shortly.